<ion-header class="ion-no-border" >
  <ion-toolbar >
    <ion-title>Admin</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="background">
  <ion-item lines="none"  color="transparent">
    <ion-label class="register">Registered User</ion-label>
  </ion-item>

  <ion-card *ngFor="let users of user">
    <ion-card-header >
      <ion-item lines="none" >
      <ion-card-subtitle>USER ID</ion-card-subtitle>
      <ion-card-subtitle class="name">NAME</ion-card-subtitle>
      <ion-card-subtitle class="username">USERNAME</ion-card-subtitle>
    </ion-item>
    </ion-card-header>
  
    <ion-card-content  >
      
  <ion-item lines ="none">
       <p> {{users.userID}}</p>
       <p> {{users.name}}</p>
       <p> {{users.username}}</p>
      </ion-item>
    </ion-card-content>
  </ion-card>
  

  
  <ion-tabs>
    <ion-tab-bar slot="bottom">
      <ion-tab-button routerLink="/adminpage" >
        <ion-icon name="person-outline"></ion-icon>
        <ion-label>Customer</ion-label>
      
      </ion-tab-button>
  
      <ion-tab-button  routerLink="/orders" >
        <ion-icon name="ice-cream-outline"></ion-icon>
        <ion-label>Order</ion-label>
      </ion-tab-button>
  
    
  
      <ion-tab-button routerLink="/home" >
        <ion-icon name="log-out-outline"></ion-icon>
        <ion-label>Logout</ion-label>
      </ion-tab-button>
    </ion-tab-bar>
  </ion-tabs>
</ion-content>
